/**
 * Web-zdx
 * moduleName:修改头像和昵称
 */

import {
	request
} from '../index'



// 获取用户设置中心的信息
const getUserSettingInfo = () => {
	return request({
		url: 'user/setting'
	})
}


// 修改用户头像或昵称
const resetUserInfo = (data) => {
	return request({
		url: 'user/' + data.key,
		method: 'PUT',
		data: {
			value: data.value
		}
	})
}

export {
	getUserSettingInfo,
	resetUserInfo,
}
